.main:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

/* .main{margin:0 auto;padding:10px 15px 0px 15px;} */
.mainbody{
    width: 987px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.cont {
    border: 1px solid #e5e5e5;
    margin-bottom: 20px;
	background:white;
}

.cont_body {
    overflow: hidden;
    padding: 10px 20px;
}
.news_title {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    padding-left: 60px;
    padding-right: 60px;
	line-height: 1.5;
}
.news_info{
    text-align: center;
     border-bottom: 1px dashed #e5e5e5;
    padding-bottom: 15px;		    
}
.cont_body>p{text-indent:2em;margin-bottom:10px;line-height:200%;}
.cont_body .desc{font-size:16px;}
.cont_body .desc2 {
    text-indent: 7em;
}
.cont_body .desc_right{text-align: right;}
.cont_body .zwtitle,.cont_body .zwlittletitle{font-family: 宋体;font-size:16px;font-weight: bold;}
.cont_body .xiazai{font-size:16px;margin-bottom:50px}
.cont_body .xiazai>a{color:green;text-decoration:none;}
.cont_body .tijiao{font-size:24px;margin-bottom:40px;position: relative;left: -15px;font-weight: bold;}
.cont_body .tijiao>a{color:green;text-decoration:none;}
.news_content{
text-align:center;margin-left: 10px;margin-bottom: 20px;font-size: 12px;line-height: 1.5;color:red
}
